<?php

namespace App\Factory;

use App\Core\Factory\FactoryInterface;
use App\Entity\StlMesh as Entity;

class StlMeshFactory implements FactoryInterface
{
    public function create(): Entity
    {
        return new Entity();
    }
}
